<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="GRADLE" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="/dades/Xavi/AndroidStudio/Projects/MyCatsProject_XaviGuillamon" />
            <option value="/dades/Xavi/AndroidStudio/Projects/MyCatsProject_XaviGuillamon/app" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>